@charset "utf-8";

#total {
	width: 100%;
	height:100vh;
	position: relative;
	background: var(--naranja);
}
#total main {
	color: var(--blanco);
	position: absolute;
	left:50%;
	top: 47%;
	transform: translate(-50%,-50%);
	text-align: center;
	z-index: 3;
}
#total main span {
	font-size: 6em;
}
#total main h2 {
	font-size: 1.5em;
	margin: 24px auto 0;
}

@media screen and (max-width:666px) {
	
	#total main span {
		font-size: 5.4em;
	}
	#total main h2 {
		font-size: 1em;
		margin: 12px auto 0;
	}
	
}